<?php

use yii\db\Schema;
use yii\db\Migration;

class m160919_061627_alter__table__card__add__column__validity extends Migration
{
    public function up()
    {
        $this->addColumn("card", "validity", "int default 0");
    }

    public function down()
    {
        echo "m160919_061627_alter__table__card__add__column__validity cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
